package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.ObjExpert;

@Mapper
public interface ObjExpertMapper {
    ObjExpert selectObjExpertByGuid(String guid);
    List<ObjExpert> selectObjExpertList(ObjExpert entity);
    int insertObjExpert(ObjExpert entity);
    int updateObjExpert(ObjExpert entity);
    int deleteObjExpertByGuid(String guid);
    int deleteObjExpertByGuids(String[] guids);
}
